<div class="menu-cx d-flex justify-content-between flex-column ">
    <div class="animate__animated animate__jackInTheBox">
        <a href="customer_experience.html" data-logo="static/customer-experience-001.jpg">
            CUSTOMER JOURNEY
        </a>
    </div>
    <div class="animate__animated animate__jackInTheBox">
        <a href="leo-experience.html" data-logo="static/leo-preview.jpg">
            LEO VIRTUAL XPERIENCE
        </a>
    </div>
    <div class="animate__animated animate__jackInTheBox">
        <a href="doctor-linea.html" data-logo="static/doctor-preview.jpg">
            DOCTOR EN LÍNEA
        </a>
    </div>
    <div class="animate__animated animate__jackInTheBox">
        <a href="tecniseguros_web.html" data-image="static/figure-ipad-61.jpg">
            <div>TECNISEGUROS.COM.EC</div>
            <div class="normal">COMPARADORES, TECNIENLÍNEA Y TECNICHAT</div>
        </a>
    </div>
    <div class="animate__animated animate__jackInTheBox">
        <a href="tecnimovil.html" data-image="static/figure-ipad-62.jpg">TECNIMÓVIL</a>
    </div>
    <div class="animate__animated animate__jackInTheBox">
        <a href="1800_ayuda.html" data-image="static/figure-ipad-63.jpg">1800 TU AYUDA</a>
    </div>
    <div class="animate__animated animate__jackInTheBox">
        <a href="tracking_siniestros.html" data-image="static/figure-ipad-64.jpg">
            TRACKING DE SINIESTROS
        </a>
    </div>
    <div class="animate__animated animate__jackInTheBox">
        <a href="charlas.html" data-image="static/figure-ipad-65.jpg">
            CHARLAS PRESENCIALES Y ONLINE
        </a>
    </div>
    <div class="animate__animated animate__jackInTheBox">
        <a href="administracion-contratistas.html" data-image="static/figure-ipad-66.jpg">
            ADMINISTRACIÓN DE CONTRATISTAS
        </a>
    </div>
    <div class="animate__animated animate__jackInTheBox">
        <a href="riesgos_empresariales.html" data-image="static/figure-ipad-141.jpg">
            Administración de Riesgos Empresariales
        </a>
    </div>
    <div class="animate__animated animate__jackInTheBox">
        <a href="asistencia_medica.html" data-image="static/figure-ipad-148.jpg">
            Administración de Riesgos vida y asistencia médica
        </a>
    </div>
    <div class="animate__animated animate__jackInTheBox">
        <a href="certificacion_iso.html" data-logo="static/logo-ipad-67.png">
            CERTIFICACIÓN ISO 9001:2015
        </a>
    </div>
</div>